=== debian/control ===
Source: rust-pkcs5
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-der-0.7+default-dev <!nocheck>,
 librust-der-0.7+oid-dev <!nocheck>,
 librust-spki-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pkcs5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pkcs5
X-Cargo-Crate: pkcs5
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-pkcs5-dev is very long, consider overriding

Package: librust-pkcs5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8-dev (>= 0.8.2-~~),
 librust-cbc-0.1+default-dev (>= 0.1.2-~~),
 librust-der-0.7+default-dev,
 librust-der-0.7+oid-dev,
 librust-des-0.8-dev (>= 0.8.1-~~),
 librust-pbkdf2-0.12-dev (>= 0.12.1-~~),
 librust-scrypt-0.11-dev,
 librust-sha1-0.10-dev (>= 0.10.1-~~),
 librust-sha2-0.10-dev (>= 0.10.2-~~),
 librust-spki-0.7+default-dev
Provides:
 librust-pkcs5+3des-dev (= ${binary:Version}),
 librust-pkcs5+alloc-dev (= ${binary:Version}),
 librust-pkcs5+default-dev (= ${binary:Version}),
 librust-pkcs5+des-insecure-dev (= ${binary:Version}),
 librust-pkcs5+pbes2-dev (= ${binary:Version}),
 librust-pkcs5+sha1-insecure-dev (= ${binary:Version}),
 librust-pkcs5-0-dev (= ${binary:Version}),
 librust-pkcs5-0+3des-dev (= ${binary:Version}),
 librust-pkcs5-0+alloc-dev (= ${binary:Version}),
 librust-pkcs5-0+default-dev (= ${binary:Version}),
 librust-pkcs5-0+des-insecure-dev (= ${binary:Version}),
 librust-pkcs5-0+pbes2-dev (= ${binary:Version}),
 librust-pkcs5-0+sha1-insecure-dev (= ${binary:Version}),
 librust-pkcs5-0.7-dev (= ${binary:Version}),
 librust-pkcs5-0.7+3des-dev (= ${binary:Version}),
 librust-pkcs5-0.7+alloc-dev (= ${binary:Version}),
 librust-pkcs5-0.7+default-dev (= ${binary:Version}),
 librust-pkcs5-0.7+des-insecure-dev (= ${binary:Version}),
 librust-pkcs5-0.7+pbes2-dev (= ${binary:Version}),
 librust-pkcs5-0.7+sha1-insecure-dev (= ${binary:Version}),
 librust-pkcs5-0.7.1-dev (= ${binary:Version}),
 librust-pkcs5-0.7.1+3des-dev (= ${binary:Version}),
 librust-pkcs5-0.7.1+alloc-dev (= ${binary:Version}),
 librust-pkcs5-0.7.1+default-dev (= ${binary:Version}),
 librust-pkcs5-0.7.1+des-insecure-dev (= ${binary:Version}),
 librust-pkcs5-0.7.1+pbes2-dev (= ${binary:Version}),
 librust-pkcs5-0.7.1+sha1-insecure-dev (= ${binary:Version})
Description: Pure Rust implementation of Public-Key Cryptography Standards (PKCS) #5: Password-Based Cryptography Specification Version 2.1 (RFC 8018) - Rust source code
 This package contains the source for the Rust pkcs5 crate, packaged by debcargo
 for use with cargo and dh-cargo.
