=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs5 0.7.1 --all-targets --all-features
Features: test-name=rust-pkcs5:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs5 0.7.1 --all-targets --no-default-features --features 3des
Features: test-name=librust-pkcs5-dev:3des
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs5 0.7.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-pkcs5-dev:alloc
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs5 0.7.1 --all-targets
Features: test-name=librust-pkcs5-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs5 0.7.1 --all-targets --no-default-features --features des-insecure
Features: test-name=librust-pkcs5-dev:des-insecure
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs5 0.7.1 --all-targets --no-default-features --features pbes2
Features: test-name=librust-pkcs5-dev:pbes2
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs5 0.7.1 --all-targets --no-default-features --features sha1-insecure
Features: test-name=librust-pkcs5-dev:sha1-insecure
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs5 0.7.1 --all-targets --no-default-features
Features: test-name=librust-pkcs5-dev:
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
